<DOMSymbolItem xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://ns.adobe.com/xfl/2008/" name="ActivityProgress" itemID="4fcce4f8-0000037d" sourceLibraryItemHRef="Symbole 2" lastModified="1338890832">
  <timeline>
    <DOMTimeline name="ActivityProgress">
      <layers>
        <DOMLayer name="mask" color="#9933CC" autoNamed="false" visible="false" layerType="mask">
          <frames>
            <DOMFrame index="0" keyMode="9728">
              <elements>
                <DOMShape>
                  <fills>
                    <FillStyle index="1">
                      <SolidColor color="#FF0000"/>
                    </FillStyle>
                  </fills>
                  <edges>
                    <Edge fillStyle1="1" edges="!1500 400|20 400!20 400|20 20!20 20|1500 20!1500 20|1500 400"/>
                  </edges>
                </DOMShape>
              </elements>
            </DOMFrame>
          </frames>
        </DOMLayer>
        <DOMLayer name="mc" color="#FF800A" parentLayerIndex="0" current="true" isSelected="true" autoNamed="false">
          <frames>
            <DOMFrame index="0" keyMode="9728">
              <elements>
                <DOMSymbolInstance libraryItemName="EmptyMC" name="_activityCurve" selected="true" centerPoint3DX="50" centerPoint3DY="32.5">
                  <matrix>
                    <Matrix tx="1" ty="1"/>
                  </matrix>
                  <transformationPoint>
                    <Point x="49" y="31.5"/>
                  </transformationPoint>
                </DOMSymbolInstance>
              </elements>
            </DOMFrame>
          </frames>
        </DOMLayer>
        <DOMLayer name="bg" color="#4FFF4F" locked="true" autoNamed="false">
          <frames>
            <DOMFrame index="0" keyMode="9728">
              <elements>
                <DOMShape>
                  <fills>
                    <FillStyle index="1">
                      <SolidColor color="#F1FFEA"/>
                    </FillStyle>
                  </fills>
                  <strokes>
                    <StrokeStyle index="1">
                      <SolidStroke scaleMode="normal">
                        <fill>
                          <SolidColor color="#C4C4C4"/>
                        </fill>
                      </SolidStroke>
                    </StrokeStyle>
                  </strokes>
                  <edges>
                    <Edge fillStyle1="1" strokeStyle="1" edges="!1500 400|0 400!0 400|0 0!0 0|1500 0!1500 0|1500 400"/>
                  </edges>
                </DOMShape>
              </elements>
            </DOMFrame>
          </frames>
        </DOMLayer>
      </layers>
    </DOMTimeline>
  </timeline>
</DOMSymbolItem>